/* IAEB */




/* LAYOUT */


div { position: absolute; }
	#logo { z-index: -1 }
	#links { z-index: 0 }
	#content { z-index: 1 }
	#minilinks {z-index: 2}
	#RGBlogo {z-index: 3}	





#wrapt {
	position: relative;
	width: 700px;
	height: auto;
	background: black url(pics/bg.jpg) no-repeat top left;
	padding: 0em 0em 0em 0em;
	margin: 0em 0em 0em 0em;
}







#content {
	position: relative;
	overflow: auto;
	border-right: 0px;
	border-left: 0px;
	border-top: 0px;
	border-bottom: 0px;
	background: #ffffff;
	padding: 0em 0em 0em 0em;
	margin: 0em 0em 0em 0em;


}







#logo {
	position: absolute;
	top: 3em;
	left: 20em;
	width: 0;
}








#biglinks {
	position: absolute;
	top: 14em;
	left: 75em;
	width: 5px;
	background-color: white;
}


#minilinks {
	position: relative;
	left: 1.56em;
	top: -0.48em;
	width: auto;
	background-color: transparent;
}



#minilinks a {
	font: 0.6em Verdana, Helvetica, sans-serif;	

}



#biglinks a {
	font: bold 2.5em Georgia, Helvetica, sans-serif;	

}


#minilinks bl {
	list-style: none;	
	color : #000000;
	
}



a.big:link {
	color: rgb(200,255,0);
	text-decoration: none;
}

a.big:visited {
	color: rgb(0,0,0);
	text-decoration: none;
	
}

a.big:active {
	color: rgb(0,0,0);
	text-decoration: none;
	
}

a.big:hover {
	text-decoration: none;
	color: rgb(100,100,100);

}









a.mini:link {
	color: rgb(255,150,0);
	text-decoration: overline;
}

a.mini:visited {
	color: rgb(255,150,0);
	text-decoration: overline;
	
}

a.mini:active {
	color: rgb(0,0,0);
	text-decoration: none;
	
}

a.mini:hover {
	text-decoration: underline;
	color: rgb(75,75,75);

}	
	






#mainstuff {
	position: absolute;
	top: 18em;
	left: 6em;
	width: 760px;
}




#leftindex {

	position: absolute;
	top: 25em;
	left: 12.5em;
	width: 600px;
	height: auto;
	overflow: hidden;

}



#leftindex table {

	width: 600px;
	height: 400px;
	overflow: hidden;
	border-right: 4px dashed yellow;
	border-left: 4px dashed yellow;
	border-top: 4px dashed yellow;
	border-bottom: 4px dashed yellow;
	background: #007bff;
}


#leftindex td {

	width: auto;
	height: auto;
	overflow: hidden;

}











#footer {
	position: absolute;
	top: 50em;
	left: 10em;

}



/* classes */

.pscroll {

	height: 220px;
	margin-top: 0;
	margin-bottom: 0;
	overflow: hidden; 
	
       

}






/* coloursanddesigns */









body {
	font-family: Arial, helvetica, sans-serif;
	font-size: 0.5em;
	background: #FFb033 url(pics/bg.jpg) no-repeat top left;

}


bl { 
	list-style: square inside

}


li {	

	font-family: Times New Roman, helvetica, serif;
	font-size: 12px;
	margin: 0em;
	color: rgb(0,0,0);
	padding: 0px 0px 0px 0px;	


}


h1 {
	font-family: Georgia, helvetica, serif;
	font-size: 28px;
	weight: bold;
	margin: 0em;
	padding: 4px 4px 4px 10px;
}


h2 {
	font-family: Georgia, helvetica, serif;
	font-size: 14px;
	weight: bold;
	margin: 0em;
	color: rgb(75,75,75);
	padding: 4px 4px 4px 4px;
}

p {
	font-family: Times New Roman, helvetica, serif;
	font-size: 12px;
	margin: 0em;
	color: rgb(0,0,0);
	padding: 6px 6px 6px 6px;
}






